[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Branching libevent for EL-4



On 01/25/2008 12:11 AM, Ruben Kerkhof wrote:

On 24 jan 2008, at 22:49, Jesse Keating wrote:

* Tue Feb 07 2006 Jesse Keating <jkeating redhat com> - 1.1a-3.1
- rebuilt for new gcc4.1 snapshot and glibc changes

All the above were releng rebuilds. There is no good reason to keep the 3.21

So if I'd go for libevent-1.1a-3.el4 I'd be safe?

[wolfy wolfy ~]$  rpmdev-vercmp libevent-1.1a-3.21  libevent-1.1a-3.el4
0:libevent-1.1a-3.21 is newer

It seems it would be OK, the existing el5 package would remain newer.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]